忘记密码?

一键登录

草根吧源码论坛

超级活动4.81 报错

查看: 34|回复: 3

[已处理] 超级活动4.81 报错

[复制链接]

5

主题

36

热度

29

贡献

终身赞助ViP

Rank: 7Rank: 7Rank: 7

分享到:
超级活动4.81 报错
在发布活动后出错, 如下图:

草根吧 超级活动4.81 报错  有问必答 173121bfr10m1ezqp0e117

帖子地址: 

回复

举报

2911

主题

5666

热度

2881

贡献

民审

Rank: 8Rank: 8

发表于 7 天前 | 显示全部楼层
DZ建站资源有求必应
php7,X3.4的论坛肯定不支持,尤其是php7,肯定不兼容的,未声明说完全支持PHP7的,一般会存在该问题。
本文来源于草根吧源码论坛 www.caogen8.co,欢迎大家下载。
如果您没有贡献需要充值,可以直接在线充值,点击充值
如果你需要加入本站赞助VIP会员,可以直接在线开通,点击开通
如果找不到您要的资源,请搜索一下,点击搜索

5

主题

36

热度

29

贡献

终身赞助ViP

Rank: 7Rank: 7Rank: 7

 楼主| 发表于 7 天前 | 显示全部楼层
模板插件安装服务
那要怎么处理, 要降PHP版本吗? 草根吧 超级活动4.81 报错  有问必答 26

2911

主题

5666

热度

2881

贡献

民审

Rank: 8Rank: 8

发表于 7 天前 | 显示全部楼层
OK123 发表于 2017-12-6 18:01
那要怎么处理, 要降PHP版本吗?

在作者未声明完全兼容PHP7情况下,根据草根吧测试情况来看,应用中心基本上大部分(95%以上)都不能很好兼容PHP7,包括模板,除非你对模板、插件应用依赖性不是很强,可以选择PHP7,否则你安装大部分应用都会报错。
本文来源于草根吧源码论坛 www.caogen8.co,欢迎大家下载。
如果您没有贡献需要充值,可以直接在线充值,点击充值
如果你需要加入本站赞助VIP会员,可以直接在线开通,点击开通
如果找不到您要的资源,请搜索一下,点击搜索

发表回复

高级模式
您需要登录后才可以回帖 登录 | 立即注册 新浪微博登陆 用百度帐号登录 一键登录:

本版积分规则

收藏帖子 返回列表 搜索
快速回复 返回顶部 返回列表